AVG-470 log

Package lightdm
Status Not affected
Severity High
Type privilege escalation
Affected 1:1.22.0-1
Fixed Not affected
Current 1:1.30.0-2 [extra]
Ticket FS#56116
Created Thu Oct 26 15:14:18 2017
Issue Severity Remote Type Description
CVE-2017-7358 High No Privilege escalation
In LightDM through 1.22.0, a directory traversal issue in debian/guest-account.sh allows local attackers to own arbitrary directory path locations and...
Notes
We are not affected by this vulnerability, as it pertains to a file shipped within the debian/ folder of lightdm.